<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>$(DEVELOPMENT_LANGUAGE)</string>
	<key>APIBaseURL</key>
	<string>https://api.ccdw.life/celestia-trace/v1</string>
	<key>CFBundleDisplayName</key>
	<string>星痕 CelestiaTrace</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>$(PRODUCT_NAME)</string>
	<key>CFBundlePackageType</key>
	<string>$(PRODUCT_BUNDLE_PACKAGE_TYPE)</string>
	<key>CFBundleShortVersionString</key>
	<string>$(MARKETING_VERSION)</string>
	<key>CFBundleVersion</key>
	<string>$(CURRENT_PROJECT_VERSION)</string>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSSupportsLiveActivities</key>
	<true/>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>需要蓝牙权限以搜索、绑定并使用微光(Spark)录音设备</string>
	<key>NSBluetoothPeripheralUsageDescription</key>
	<string>需要蓝牙权限以与微光(Spark)传输录音数据</string>
	<key>NSCameraUsageDescription</key>
	<string>需要相机权限以在现场录制中拍摄照片记录</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>需要麦克风权限以使用 iPhone 进行现场录音</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>需要相册权限以选择照片记录</string>
	<key>UIBackgroundModes</key>
	<array>
		<string>audio</string>
		<string>bluetooth-central</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>celestiatrace</string>
			</array>
		</dict>
	</array>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
</dict>
</plist>
